body {
font:100% Arial, Helvetica, sans-serif;
text-align:center;
background:#df0101 url(../images/bg8.gif) repeat-x 0 0;
margin:0;
padding:0;
}

.counter { color:#df0101;}

table {
vertical-align:middle;
}

#container {
/*width:878px;*/
width:900px;

background:#FFF;
text-align:justify;
margin:5px auto;
}

#sidebar-right {
float:right;
width:210px;
margin:-10px 0 0;
padding:0 5px 0 0;
}

#content-right-sidebar {
margin:0;
padding:0 5px;
}

.flr {
float:right;
margin-left:8px;
}

.fll {
float:left;
margin-right:8px;
}

.fln {
float:none;
}

h1 {
line-height:25px;
text-align:left;
color:#B13B33;
font-size:16px;
font-weight:700;
text-transform:uppercase;
margin:0;
padding:10px 10px 10px 40px;
}

p {
padding-left:10px;
padding-right:10px;
font-size:14px;
}

.clear {
clear:both;
/*height:0;
font-size:1px;
line-height:0;*/
}

#nav {
font-weight:700;
word-spacing:1px;
letter-spacing:1px;
text-align:center;
background:url(../images/redheader.gif) repeat-x top left;
height:45px;
font-size:12px;
}
#nav ul {
float:left;
list-style:none;
}
#nav ul li {
float:left;
display:block;
}
#nav ul li a { text-transform:uppercase;
color:#FFF;
display:block;
font-weight:700;
height:13px;
text-decoration:none;
width:auto;
float:left;
margin:0;
padding:15px 8px 15px 8px;
}

.rhb {background:url(../images/redheaderbdr.gif) top right no-repeat;}

.redline {
/*height:1px;*/
background-color:#df0101;
}

.darkrow,.darkrow TD,.darkrow TH {
vertical-align:middle;
background-color:#B13B33;
color:#FFF;
padding:5px 0;
}

#location {
float:right;
padding:5px;
}

#location img {
border-style:none;
}

.class2 A:hover {
text-decoration:underline;
color:green;
}

.accom {
float:left;
width:260px;
height:200px;
margin:0 5px;
}

.div2imgL {
background:url(images/ds350.png) no-repeat;
float:left;
width:357px;
height:270px;
margin:0 20px;
font-size:80%;
text-align:center;
}

.div2imgL img {padding-bottom:0.9em;}
    
	
.img_Duo {
    background:url(images/ds350.png) no-repeat;
    float:left;
    width:357px;
    height:270px;
    margin:0 30px 0 20px;
    /* border: #0C0 solid thin; */
	padding:0;
    }

.img_Duo P {font-size:80%;
    text-align: center;
    margin:15px 0 10px 0;
	padding:0;
    }

.img_Duo IMG {
    border-width:0px;
	padding:0;
    }

	.img_Trio {/* background:url(images/shadow290.gif) no-repeat;*/
    float:left;
    width:250px;
    height:220px;
    margin:0 20px 0 0;
    /* border: #0C0 solid thin;*/
	 padding:0;
    }

    .img_Trio P {font-size:80%;
    text-align: center;
    margin:15px 0 10px 0;
	padding:0;
	/*border: #C30 solid thin;*/
    }

    .img_Trio IMG {
    border-width:0px;
	padding:0;
    }



.Col2A
{
	float: left;
	margin:0;
	padding:0;
	width: 50%;
	margin-bottom: 10px;
}

.Col2B
{
	float: right;
	margin:0;
	padding:0;
	width: 40%;
	margin-bottom: 10px;
	
}


.Col2C
{
	float: left;
	margin:0;
	padding:0;
	margin-bottom: 10px;
}

.Col2D
{
	float: right;
	margin:0;
	padding:0; padding-right:20px;
	width:340px;
	margin-bottom: 10px;
}
.Col2D img { padding-bottom:2px}




.div2imgR {
background:url(images/ds350.png) no-repeat;
float:right;
width:357px;
height:239px;
margin:0 20px;
font-size:80%;
text-align:center;
}
.div2imgR img{padding-bottom:0.9em;}

.divleft {
/*padding-top: 12px;*/
	float: left;
	font-size:80%;
	text-align: center;
}
.divright {
	float: right;
	font-size:80%;
	text-align: left;
}
.divcenter {
/*padding-top: 12px;*/
	font-size:80%;
	float:none;
	text-align: center;
}












.pad p {
padding:0 40px;
}

#header,#header img,#content-no-sidebars {
margin:0;
padding:0;
}

#welcome,#welcome h1 {
text-align:left;
}

.class1 A:link,.class1 A:visited,.class1 A:active,.class1 A:hover {
text-decoration:none;
}

.class2 A:link,.class2 A:visited,.class2 A:active {
text-decoration:underline overline;
}

.accom IMG,IMG {
border-width:0;
}

.pad5 {
padding:0 6px;
}


.pad8 {
padding:0 8px;
}

 
.narrow {width:8em;} /* change to suit */
.unicol {float:right;}
.tricol {float:left;/* width:303px; change to suit */}
h4 {font-weight:bold; color:#000;}

.out {
display:block;
background:#bbb;/* bbb - drop shadow color */
border:1px solid #ddd;/* border:1px solid #ddd; - puts a small border around the drop shadow to give a glow */
position:relative; 
margin:1px 6px; /*margin:1em 0; gaps between img */
}
.in {
text-align:center;
background:#bbb;/*background:#fff;*/
border: none;/* border:1px solid #555; */
position:relative;
padding:0px; /*padding:5px; this makes a mess of ie6*/
font-weight:normal;
}
.ltin {
left:-4px;/* left:-5px; for right shad + for left shad */
}
.tpin {
top:-4px; /* top:-5px; for bot shad + for top shad */
}


div.sidebox #ads ul {
	margin: 0;
	padding: 0;
}
div.sidebox #ads li {
	float: left;
	padding: 0;
	margin: 0 10px 10px 0;
	list-style-type: none;
}
div.sidebox #ads img {
	width: 125px;
	height: 125px;
}
.sidebox {
	border-left: 1px dashed #191919;
}
.sidebox ul {
	margin: 0 0 0 15px;
	padding: 0;
}
div.sidebox {
float:right;
overflow:hidden;
width:290px;
}

#sitemap
{
	font-size:70%;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.nodec A:link {text-decoration: none; color:#000;}
.nodec A:visited {text-decoration: none; color:#000;}
.nodec A:active {text-decoration: none; color:#000;}
.nodec A:hover {text-decoration: underline; color:#060;}

#contact p{ text-align:left;}
.indent {margin-left:50px}

/*** GAV *******************************/
.bgwhite{ background-color:#FFF;}
.bggreen{ background-color:#418902}
.padtop{ padding-top:1em }
#sm p{ font-size:0.6875rem; margin:0;}
.hdr {
background-color: #418902;
padding-top:10px;
padding-bottom:10px;
margin-bottom:0;
color: #000;
}
.box-green {
padding-top:10px;
margin-bottom:10px;
background-color: #dff0d8;
border:solid 1px #060;
color: #000;
}
p.online { display: inline; float:left; margin:0; padding:0 }
.col-a{ width:150px; margin:0; padding:0 }
.col-b{ margin:0; padding:0 }
.top-bar {background: #d00606}
.top-bar-section li:not(.has-form) a:not(.button) {
    background: #d00606}
